<%= link_to "Novi Proizvod", new_product_path, class: "btn btn-default"%>

<div class="row">
  <div class="col-sm-12 col-md-12">
    <%= render partial: "products/products", locals: {products: @products} %>
  </div>

  <center><%= paginate @products, theme: 'gitlab' %></center>

</div>